@charset "UTF-8";

.lp_contents_01 {
  background: #FFF;
  width: 100%;
  max-width: 750px;
  margin: 0 auto 0;
  padding: 0 0 75px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  font-family: "Noto Sans JP", sans-serif;
  color: #2e2e2e ;
}

.lp_contents_01 img {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
}

body .lp_contents_01 a {
  color: #2bafa4 ;
  text-decoration: underline ;
}
body a:hover{
  opacity: .7 ;
}


/* news
---------------------------------------- */
.news-block {
  padding: 30px 4% 40px ;
}
.news-block .title {
  font-size: 24px ;
  margin-bottom: 20px ;
  line-height: 1.2 ;
}
.news-block dl {
  padding: 0 10px ;
  display: flex ;
  flex-direction: column ;
  gap: 5px ;
}
.news-block dl dt {
  font-size: 12px ;
  line-height: 1.2 ;
  margin-top: 10px ;
  color: #aaaaaa ;
}
.news-block dl dt:first-child {
  margin-top: 0 ;
}
.news-block dl dd {
  font-size: 16px ;
  line-height: 1.5 ;
}

/* yoyaku
---------------------------------------- */
.yoyaku-block {
  margin: 0 ;
}
.yoyaku-block .button {
  margin: 25px 0 0 ;
}

/* qr
---------------------------------------- */
.qr-block {
  margin: 10px 4% 60px ;
  display: flex ;
  justify-content: space-between ;
}
.qr-block .textblock {
  width: 66.66% ;
}
.qr-block .imgblock {
  width: 27.53% ;
}
.qr-block .text {
  font-size: 16px ;
  line-height: 1.5 ;
}
.qr-block .text {
  font-size: 16px ;
  line-height: 1.5 ;
}
.qr-block .link {
  margin: 5px 0 0 ;
  font-size: 16px ;
  line-height: 1.5 ;
}

/* company
---------------------------------------- */
.company-block {
  padding: 0 4% 40px ;
}

.company-block p {
  margin: 20px 0 0 ;
  font-size: 16px ;
  line-height: 1.5 ;
}

/* contact
---------------------------------------- */
.contact-block {
  padding: 40px 4% 40px ;
}

.contact-block p {
  font-size: 24px ;
  line-height: 1.5 ;
  text-align: center ;
}


/* copy
---------------------------------------- */
.copy-text {
  font-size: 10px ;
  text-align: center ;
  color: #666666 ;

}




/* フッター固定ボタン
---------------------------------------- */
/* lp com foot */
.lp_com_foot_01 {
  display: block;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}
.lp_com_foot_01 .inner_01 {
  height: 60px;
  width: 100%;
}
.lp_com_foot_01 .inner_01 ul.menu_01 {
  height: 100%;
  width: 100%;
  display: flex;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li {
  height: 100%;
  background: #2e9039 ;
  flex: 1;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li:last-child {
  border: none;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li.tel {
  background-color: #fff;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li.line {
  background-color: #4B607F;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 14px;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li a:hover {
  color: #fff;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li a .icon_web {
  background: url(../images/lp_com_icon_contact_01.png) 0 center no-repeat;
  background-size: 20px auto;
  padding: 0 0 0 27px;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li a .icon_tel {
  background:  url(../images/lp_com_icon_tel_01_gray.png) 0 center no-repeat;
  background-size: 20px auto;
  padding: 0 0 0 27px;
  color: #666 ;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li a .icon_line {
  background: url(../images/lp_com_icon_line_01.png) 0 center no-repeat;
  background-size: 23px auto;
  padding: 0 0 0 27px;
}
.lp_com_foot_01 .inner_01 ul.menu_01 li a .icon_mail {
  background:  url(../images/lp_com_icon_mail_gray.png) 0 center no-repeat;
  background-size: 20px auto;
  padding: 0 0 0 27px;
  color: #666 ;
}